/* ------------------------------------------------------
**** Media Queries
------------------------------------------------------ */


/* mid sized desktop screens */

@media screen and (max-width: 1200px) {

	.widget-RelatedLinks li a:hover, .widget-RelatedArticles li a:hover, .widget-RelatedLinks li.on a, .widget-RelatedArticles li.on a {
		background: #f5f5f5 url(../images/icon_arrow-right_grey_small.png) no-repeat right 10px center;
	}
	.sf-menu a {
		padding: 0.6em 0.75em 0.2em
	}
	.sf-menu li {
		margin-right: 1.2%;
	}
	.sf-menu > li:first-child {
		margin-left: 2.2em;
		margin-right: .55em;
	}

}
@media screen and (max-width: 1100px) {
	.nav .sf-menu > li {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.header .logo {
		padding: 22px 0;
	}
	.header .logo img {
		width: 130px;
	}
	.header .section {
		min-height: 160px;
	}
	.content .nav {
		top: 150px;
	}
	.header .nav {
		top: 100px;
	}
	.sf-menu li li {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.mainbar-wrap {
		min-height: 0;
	}
	.sf-menu li {
		margin-right: 1.5%;
	}
	.sf-menu > li:first-child {
		margin-left: 2.2em;
		margin-right: .55em;
	}

}

@media screen and (max-width: 1000px) {
	.nav .sf-menu > li {
		font-size: 17px;
		font-size: 1.7rem;
	}	.sf-menu a {
		padding: 0.6em 0.65em 0.2em;
	}
	.header .logo {
		padding: 0 18px 18px 18px;
	}
	.header .logo img {
		width: 130px;
	}
	.header .section {
		min-height: 135px;
	}
	.content .nav {
		top: 129px;
	}
	.sf-arrows .sf-with-ul {
		padding-right: 30px;
	}
	.sf-menu li li {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.header .nav {
		top: 80px;
	}
	.nav-wrap {
		border: none;
	}
}

	@media screen and (max-width: 850px) {


	}

	@media screen and (max-width: 700px) {
		.hm-projects {
			width: 100%;
			border: none;
		}
	}

	@media screen and (max-width: 600px) {
		.header .logo {
			position: static;
			left: auto;
			margin: 0 auto;
			padding: 0 18px 8px 18px;
			width: 130px;
			float: none;
		}
		.header .logo img {
			width: 90px;
		}
		.header .section {
			text-align: center;

			min-height: 0;
		}
	}

	@media screen and (max-width: 500px) {
		.hm-projects .show-details-link {
			display: inline-block;
		}
		.hm-projects .client-title {
			border-right: none;
		}
		.hm-projects .show-details-link:after {
			right: -20px;

			top: 5px;
		}
	}



	@media print,
	(-o-min-device-pixel-ratio: 5/4),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

	}

